Geofences: Show
GET /apps/{app_id}/geofences/{id}Path Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
id |
string | No | geofence id of the pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/geofences/{id} \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json'Responses
Section titled “Responses”200
{ "id": "geofence_id", "name": "geofence_name", "created_at": "geofence_created_at", "updated_at": "geofence_updated_at", "guid": "geofence_guid", "groups": [{"id": "group_id", "name": "group_name"}], "location": [73.04613069, 33.69352607], "type": "geofence_type", "shape": "geofence_shape",}
